/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@charset "utf-8";
/*-- Google Fonts START
------------------------------------------------------------------------------------
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800); */
@import url(https://fonts.googleapis.com/css?family=Montserrat);

	font-family: 'Open Sans', sans-serif;
	font-weight: 400;


/*-- Font Faces Section
------------------------------------------------------------------------------------*/



/*-- Headers
------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, h7 {
	font-weight: 400;
}
h1 {
}
h2 {
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
	font-weight:700;
	color:#0066ff;	
	margin-top:0;
}
h3 {
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
	font-weight:700;
	margin-top:0;
	margin-bottom:0;
}
h4 {
}
h5 {
	font-size:17px;
}
h6 {
	font-size:18px;
}

/*-- Global
---------------------------------------------------------------------------*/
body {
	font-family: 'Open Sans', sans-serif;
}
p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size:12px;
}
a {
	font-weight:600;
}
#content a {
	color:#007fff;
}
#content a:hover {
	color:inherit;
}
a:hover {
	color:inherit;
}
a, a:hover, a:focus {
	text-decoration: none;
}
strong,
b {

}
.social-links {
	display:inline-block;
	margin-right:5px;
	margin-bottom:5px;
}
.navbar-nav a{
	font-weight:400;
}

.text-box h1,
.text-box h2,
.text-box h3,
.text-box h4,
.text-box h5,
.text-box h6 {
	font-weight:400;
	text-transform:none;
}
.text-box h1 b,
.text-box h2 b,
.text-box h3 b,
.text-box h4 b,
.text-box h5 b,
.text-box h6 b,
.text-box h1 strong,
.text-box h2 strong,
.text-box h3 strong,
.text-box h4 strong,
.text-box h5 strong,
.text-box h6 strong {
	font-weight:400;
	text-transform:none;
	color:#0066ff;
}

.text-box h1 {
	font-size:36px;
}
.text-box h2 {
	font-size:32px;
}
.text-box h3 {
	font-size:28px;
}
.text-box h4 {
	font-size:24px;
}
.text-box h5 {
	font-size:20px;
}
.text-box h6 {
	font-size:16px;
}









/*-- Header Section
----------------------------------------------------------------------*/
.slider-info-2 p{
	font-size:13px;
	text-shadow: 1px 1px 1px #333333;
}
.slider-info-3{
	font-size:16px;
	text-align:center;
	padding:15px;
}
.pcca h5 {
	margin-top:0;
}

/*-- Content Section
----------------------------------------------------------------------*/
#middle-menu h5{
	text-transform:capitalize;
	padding-left:0;
	font-size:20px;
	font-size:2.0rem;
}
.about-us h5{
	color:#0066ff;
	padding-top:45px;
}
#focus h6{
	color:#0066ff;
}	
#content-error h1, #content-offline h1 {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 230px;
	font-size: 23rem;
}
#content-error h2, #content-offline h2 {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 100px;
	font-size: 10rem;
}
#content-error p, #content-offline p {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 20px;
	font-size: 2rem;
}
.about-us-info h1,
.header-box h1{
	color:#0066ff;
	margin-top:0;
}


.about-us-info h5{
	color:#0066ff;
}

.white-strip h2 {
	font-size:20px;
	margin:10px auto;
}


/*-- Footer Section
----------------------------------------------------------------------*/
footer {
	background-color:#333333;
	padding-bottom:10px;
}

#footer_text p, #footer_text a {
	color: #999;
	font-size: 11px;
	font-size: 1.1rem;
	text-align:left;
	margin-bottom:0;
	/*margin-left:8%;*/
	bottom:10px
}
#footer_text a:hover {
	color: #97c725;
}
.foot-note{
	text-align:left;
	color:#fff;
}
.contact-box{
	padding-left:0;
	padding-right:0;
}
.contact-box h5{
	font-size:14px;
}
.contact-1{
	padding-left:0;
	padding-right:0;
}
.contact-2{
	padding-left:0;
	padding-right:0;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
html {
	font-size: 62.5%;
}
p {
	font-size:13px;
}
h2 {
	font-size:20px;
}
h3 {
	font-size:20px;
	padding-bottom:5px;
}
h4 {
	font-size:24px;
}
h5 {
	font-size:18px;
}
h6 {
	font-size:18px;
}
.navbar-nav > li {
	text-transform:capitalize;
	font-weight:100;
}
.slider-info-3 a{
	font-weight:400;
	font-size:14px;
}
#middle-menu h5{
	padding-left:15px;
	font-size:24px;
	font-size:2.4rem;
}
.about-us h5{
	padding-top:15px;
	color:#0066ff;
}
/*.pcca{
	padding: 5% 5% 12% 5%;
}*/
.contact-box{
	padding-left:0;
	padding-right:0;
}
.contact-box h5{
	font-size:20px;
}
#footer_text p, #footer_text a {
	font-size: 11px;
	font-size: 1.1rem;
}

}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
html {
	font-size: 62.5%;
}
p {
	font-size:14px;
}
h2{
	font-size:24px;
}
h3{
	font-size:24px;
	padding-bottom:5px;
}
h4 {
	font-size:30px;
}
h5 {
	font-size:18px;
}
h6 {
	font-size:15px;
}
.slider-info-2 p{
	font-size:14px;
}
.slider-info-3 a{
	font-weight:400;
}
.about-us h5{
	padding-top:20px;
	color:#0066ff;
}
.contact-box{
	padding-left:0;
	padding-right:0;
}
.contact-box h5{
	font-size:18px;
}
#middle-menu h5{
	padding-left:0;
	font-size:20px;
	font-size:2rem;
}
#footer_text p, #footer_text a {
	font-size: 12px;
	font-size: 1.2rem;
}
.white-strip h2 {
	font-size:24px;
	margin:10px auto;
}



}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
html {
	font-size: 62.5%;
}
p {
	font-size:14px;
}
h2{
	font-size:40px;
}
h3{
	font-size:40px;
}
h4 {
	font-size:30px;
}
h5 {
	font-size:20px;
}
h6 {
	font-size:18px;
}
.slider-info-2 p{
	font-size:15px;
}
.slider-info-3{
	font-size:18px;
}
.slider-info-3 a{
	font-size:16px;
}
#middle-menu h5{
	padding-left:20px;
	font-size:18px;
	font-size:1.8rem;
}

.about-us h5{
	padding-top:45px;
	color:#0066ff;
}
.contact-box{
	padding-left:0;
	padding-right:0;
}
.contact-box h5{
	font-size:17px;
}
.contact-1{
	padding-left:0;
	padding-right:0;
}
.contact-2{
	padding-left:0;
	padding-right:0;
}
.white-strip h2 {
	font-size:34px;
	margin:10px auto;
}

}


/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
h2 {
	font-size:54px;
}
h3{
	font-size:52px;
}
h4 {
	font-size:35px;
}
h5 {
	font-size:28px;
	padding-left:0;
}
h6 {
	font-size:20px;
}
.slider-info-2 p{
	font-size:17px;
}
.slider-info-3{
	font-size:22px;
}
.slider-info-3 a{
	font-size:18px;
}
#middle-menu h5{
	padding-left:0;
	font-size:24px;
	font-size:2.4rem;
}
.about-us h5{
	padding-top:55px;
	color:#0066ff;
}
.contact-box h5{
	font-size:22px;
	/*padding-left:15px;*/
}

}